Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(57)

Unified Diff: host/outside_chroot_common.sh

Issue 6689024: Fix outside_chroot_common to match crostestutils. (Closed) Base URL: http://git.chromium.org/git/dev-util.git@master
Patch Set: Fix path Created 9 years, 9 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « no previous file | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: host/outside_chroot_common.sh
diff --git a/host/outside_chroot_common.sh b/host/outside_chroot_common.sh
index c6a09faf8b18b79784ee13703d9152f8084c86fd..06e52bbcfbaab7e484efbf96981c337901558cc1 100644
--- a/host/outside_chroot_common.sh
+++ b/host/outside_chroot_common.sh
@@ -7,5 +7,10 @@
# Sets script_root relative to this directory.
# From platform/dev/host.
+if [ -f /etc/debian_chroot ]; then
+ echo "Must be run from outside the chroot." 2> /dev/null
+ exit 1
+fi
+
SCRIPT_ROOT="$(dirname "$(readlink -f "$0")")/../../../scripts"
« no previous file with comments | « no previous file | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698